<!DOCTYPE html>
<html>
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
		<meta charset="utf-8">
		<link rel="stylesheet" href="styles.css" />

		<title>TP2 de programmation Web</title>
	</head>
	<body>
		<h1 id="text">TP2 de programmation Web</h1>
		
		<form id="form">
			<label>Votre recherche </label> : <input type="text" id="recherche" />
			<input type="button" onclick="search();" value="Envoyer" />
		</form>
		<div id="res"></div>
	</body>
	<script type="text/javascript" src="main.js"></script>
</html>